Subject: [Shop-talk] Anybody live in or near Seattle?

From: Scott Hall <[email-masked]>
Date: Wed, 25 Mar 2015 17:56:13 -0500

Or anywhere in Washington state, now that I think of it.

The wife would like a geegaw. I've found said geegaw in Kent, Washington.
The guy will take it almost anywhere in Washington state, but doesn't want
to be bothered with taking it to UPS Store.

I'd happily Paypal someone to take it from this guy to a UPS Store. The UPS
Store can box and ship it on my account from there.

The geegaw does, apparently, have an amazing transmission. I'm not kidding.

Thanks in advance.

Scott
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive